# GimpUi.ColorDisplayStack

    from gi.repository import GimpUi

    color_display_stack = GimpUi.ColorDisplayStack()

A stack of color correction modules.

## Hierarchy

- GObject.Object
  - GimpUi.ColorDisplayStack

## Methods

- GimpUi.ColorDisplayStack.add
- GimpUi.ColorDisplayStack.changed
- GimpUi.ColorDisplayStack.clone
- GimpUi.ColorDisplayStack.convert_buffer
- GimpUi.ColorDisplayStack.get_filters
- GimpUi.ColorDisplayStack.remove
- GimpUi.ColorDisplayStack.reorder_down
- GimpUi.ColorDisplayStack.reorder_up

## Signals

- added
- changed
- removed
- reordered